html,body{
	display: block;
	width: 100%;
	height: 100%;
}
body.lock{
	overflow: hidden;
}
.container{
	width: 100%;
	max-width:800px;
	margin: 0px auto;
	overflow: hidden;
	background-color: #d1ccb7;
}
header{
	height: 60px;
	background-color:#a82117;
	position: relative;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	padding: 0px 70px;
	line-height: 60px;
	color: #e6e6e6; 
}
header .logo{
	position: absolute;
	display: block;
	width:56px;
	height: 45px;
	z-index: 2;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat 0px 0px;
	top: 7px;
	left: 10px; 
}
header .arrow{
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	z-index: 2;
	top: 11px;
	right:22px;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat -83px -5px;
}
header .arrow.open{
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	z-index: 2;
	top: 11px;
	right:22px;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat -141px -4px;
}
header .menu{
	position: fixed;
	z-index: 99;
	display: block;
	width: 100%;
	height:0px;
	top:60px; 
	left: 0px;
	opacity: 0.6;
	overflow: hidden;
	background: rgba(0,0,0, 0.88);
	-webkit-transform:scale3d(1,1,1);
	transition:all 0.6s ease-out;
	-webkit-transition:all 0.6s ease-out;
}
header .menu.open{
	height: 100%;
	opacity: 1;
}
.home header .menu{
	top: 110px;
}
header .menu li{
	padding: 0px 24px;
}
header .menu a{
	display: block;
	width: 100%;
	font-size: 24px;
	color:#e4e4e4;
	border-bottom: 1px solid #484848;
	text-align: center;
	line-height: 60px; 
}
footer{
	background-color:#0b0b0b;
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden; 
}
footer .footer{
	padding:0px 24px 0px 24px; 
}
.footer .contact{
	padding:30px 30px 0px 30px;
	border-bottom: 1px solid #464646;
}
.footer .game-tips {
    color:#6e6e6e;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #464646;
}
.footer .game-tips h1 {
    text-align:center;
}
.footer .game-tips table {
    width:100%;
}
.footer .game-tips table td {
    padding:4px;
    text-align:center;
}
.footer .health-link {
    padding:10px 0px;
}
.footer .health-link li {
    float:left;
    margin:0px 10px;
}
.footer .health-link li a {
    color:#6e6e6e;
    display:block;
    width:120px;
    height:30px;
    line-height:30px;
    text-align:center;
    border:1px solid #6e6e6e;
    border-radius:6px; 
}
.footer .contact li{
	box-sizing: border-box;
	-webkit-box-size:border-box;
	-moz-box-size:border-box;
	height: 44px;
	width: 49.5%;
	padding-left:50px;
	position: relative;
}
.footer .contact li>h2{
	font-size: 15px;
	color:#acacac;
	line-height: 1.6; 
}
.footer .contact li>span{
	color:#6e6e6e; 
	font-size: 14px;
}
.footer .contact .li1{
	float: left;
}
.footer .contact .icon{
	position: absolute;
	display: block;
	width: 44px;
	height: 44px;
	left: 0px;
	top: 0px;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat;
}
.footer .contact .li1 .icon{
	background-position:0px -167px; 
}
.footer .contact .li2{
	float: right;
}
.footer .contact .li2 .icon{
	background-position:-73px -167px; 
}
.footer .contact .li3-wrap{
	position: relative;
	padding: 30px 0px 30px 50px;
}
.footer .contact .li3-wrap .icon{
	background-position:-73px -167px;
	top:26px;
}
.footer .li3-wrap h3{
	color:#6e6e6e; 
	font-size: 14px;
}
.footer .li3-wrap span{
	font-size: 15px;
	color:#acacac;
	line-height: 1.2; 
}
.footer .copyright{
	color:#6e6e6e;
	text-align: center;
	line-height: 1.4;
	padding: 24px 10px;
    font-size:14px; 
}
.footer #goPc{
	display: block;
	width:150px;
	height: 38px;
	margin: 20px auto 0px auto;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png?v=41") no-repeat 0px -227px;  
}
/*common footer*/
footer .footer.bottom{
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/footer-bottom.jpg") no-repeat top center;
	width: 480px;
	padding: 0px;
	background-size: cover;
}
footer .footer.bottom #goPc{
	height:40px;
	background-position:0px -284px; 
}
/*pager part*/
.pager-wrap{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 60px;
}
.pager-wrap .btn{
	display: inline-block;
	width:150px;
	height: 46px;
	text-align: center;
	line-height: 46px;
	font-size:18px;
	color:#898267;
	margin: 0px 14px;
	border-radius: 4px;
	border:1px solid #aba794;
	transition:all 0.6s ease-out;
	-webkit-transition:all 0.6s ease-out;   
}
.pager-wrap .btn.forbid{
	background:#808080;
	color: #fff;
	opacity: 0.65; 
}
#goTop{
	display: block;
	width:158px;
	height: 54px;
	margin: 90px auto;
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat -269px 0px;  
}